

# AdditionalPropertiesClass


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**mapProperty** | **Map&lt;String, String&gt;** |  |  [optional] |
|**mapOfMapProperty** | **Map&lt;String, Map&lt;String, String&gt;&gt;** |  |  [optional] |



